<!doctype html>
<html class="no-js" lang="en">
    <head>
        <meta charset="utf-8">
        <title>bootstrap</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
              integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    </head>
    <body>
        <div class="container-fluid ">
            <header>
                <div class="row">
                    <nav class="navbar navbar-expand-lg navbar-light bg-warning p-3">
                        <a class="navbar-brand" href="#">
                            <img src="./img/logo-a-level.png" width="200">
                        </a>
                        <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                                data-bs-target="#navbarSupportedContent"
                                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
                            <ul class="navbar-nav ml-auto <!--mb-2 mb-lg-0-->">
                                <li class="nav-item">
                                    <a class="nav-link active" aria-current="page" href="#">Item1</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Item2</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Item3</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Item4</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#">Item5</a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </header>
            <div class="row">
                <div class="col-sm-6 col-xs-12 col-md-2 bg-danger p-4 order-sm-2">
                    aside
                </div>
                <div class="col-sm-12 col-xs-12 col-md-8 p-3 order-md-2">
                    <div class="row row-cols-1 row-cols-md-3 g-4 my-3 mx-2">
                        <div class="col">
                            <div class="card h-100">
                                <img src="./img/content.jpg" class="rounded-3 mx-5 my-3" alt="flowers">
                                <div class="card-body">
                                    <h5 class="card-title text-center">Lorem ipsum dolor sit</h5>
                                    <p class="card-text text-center">This is a longer lead-in to additional longer lead-in to
                                        additional content. This content is a little bit longer.</p>
                                </div>
                                <div class="card-footer">
                                    <div class="d-grid gap-2">
                                        <button class="btn btn-primary" type="button">Go</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col">
                            <div class="card h-100">
                                <img src="./img/content.jpg" class="rounded-3 mx-5 my-3" alt="flowers">
                                <div class="card-body">
                                    <h5 class="card-title text-center">Lorem ipsum dolor sit</h5>
                                    <p class="card-text text-center">This is a longer lead-in to additional content. This
                                        content is a little bit longer.</p>
                                </div>
                                <div class="card-footer">
                                    <div class="d-grid gap-2">
                                        <button class="btn btn-primary" type="button">Go</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col">
                            <div class="card h-100">
                                <img src="./img/content.jpg" class="rounded-3 mx-5 my-3" alt="flowers">
                                <div class="card-body">
                                    <h5 class="card-title text-center">Lorem ipsum dolor sit</h5>
                                    <p class="card-text text-center">This is a longer additional content. This content is a
                                        little bit longer.</p>
                                </div>
                                <div class="card-footer">
                                    <div class="d-grid gap-2">
                                        <button class="btn btn-primary" type="button">Go</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col">
                            <div class="card h-100">
                                <img src="img/content.jpg" class="rounded-3 mx-5 my-3" alt="flowers">
                                <div class="card-body">
                                    <h5 class="card-title text-center">Lorem ipsum dolor sit</h5>
                                    <p class="card-text text-center">This is a longer lead-in to additional content. This
                                        content is a little bit longer.</p>
                                </div>
                                <div class="card-footer">
                                    <div class="d-grid gap-2">
                                        <button class="btn btn-primary" type="button">Go</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col">
                            <div class="card h-100">
                                <img src="img/content.jpg" class="rounded-3 mx-5 my-3" alt="flowers">
                                <div class="card-body">
                                    <h5 class="card-title text-center">Lorem ipsum dolor sit</h5>
                                    <p class="card-text text-center">This is a longer lead-in to additional content. This
                                        content is a little bit longer.</p>
                                </div>
                                <div class="card-footer">
                                    <div class="d-grid gap-2">
                                        <button class="btn btn-primary" type="button">Go</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col">
                            <div class="card h-100">
                                <img src="img/content.jpg" class="rounded-3 mx-5 my-3" alt="flowers">
                                <div class="card-body">
                                    <h5 class="card-title text-center">Lorem ipsum dolor sit</h5>
                                    <p class="card-text text-center">This is a longer This content is a little bit longer.</p>
                                </div>
                                <div class="card-footer">
                                    <div class="d-grid gap-2">
                                        <button class="btn btn-primary" type="button">Go</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-xs-12 col-md-2 bg-info p-4 order-sm-2">
                    aside
                </div>
            </div>
            <div class="row bg-success p-3">
                <div class="col text-center">
                    footer
                </div>
            </div>
        </div>
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.1/dist/umd/popper.min.js"
                integrity="sha384-SR1sx49pcuLnqZUnnPwx6FCym0wLsk5JZuNx2bPPENzswTNFaQU1RDvt3wT4gWFG"
                crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.min.js"
                integrity="sha384-j0CNLUeiqtyaRmlzUHCPZ+Gy5fQu0dQ6eZ/xAww941Ai1SxSY+0EQqNXNE6DZiVc"
                crossorigin="anonymous"></script>
    </body>
</html>
